sailpoint.tools.xml

## Interface XMLReferenceResolver

All Known Subinterfaces:
  SailPointContext

    public interface XMLReferenceResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `getReferencedObject(java.lang.String className, java.lang.String id, java.lang.String name)`

### Method Detail

#### getReferencedObject

    java.lang.Object getReferencedObject(java.lang.String className,
                                         java.lang.String id,
                                         java.lang.String name)
                                  throws GeneralException

Throws:
  `GeneralException`